namespace MktXService.Domain.Exceptions;

public class AutomationFlowDomainException : Exception
{
    public AutomationFlowDomainException() { }
    public AutomationFlowDomainException(string message) : base(message) { }
    public AutomationFlowDomainException(string message, Exception innerException) : base(message, innerException) { }
}
